package com.tofly.gpsboot.common.business;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 系统常量
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum SysConstantEnum {
    /**
     *
     */
    IS_USE_YES("1","未占用"),
    IS_USE_NO("0","占用"),
    IS_SUBMIT_NO("0","未提交"),
    IS_SUBMIT_YES("1","已提交"),
    ;
    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;


}
